@charset "utf-8";

/* ===================== 110401 ===================== */


/* -------------------- override -------------------- */
.cont-head {
	/* reset .cont-head @/common/css/templates.css */
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	min-height:32px;
	height: auto;
	_height: 32px;
	
	/* origin */
	padding-top: 17px;
}
dl.bread-crumb {
	/* reset dl.bread-crumb @/common/css/templates.css */
	width: auto;
	/* origin */
	width: 899px;
}
.ftr-bread .bread-crumb {
	/* origin */
	width: 785px;
}
#side h2.category {
	/* override #side h2.category @/common/css/templates.css */
	display: none;
}

/* ---------------------- new ---------------------- */
#pageTitle {
	/* reset h1 @/common/css/general.css */
	margin-bottom: 0;
	
	/* origin */
	margin-bottom: 10px;
}

.indexLead {
	margin-bottom: 60px;
}

.indexLinks {
	/* reset ul @/common/css/general.css */
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	
}
	.indexLinks .area {
		/* reset ul li @/common/css/general.css */
		margin-bottom: 0;
		
		/* origin */
		float: left;
		width: 190px;
		margin-left: 40px;
		/*
		margin-bottom: 50px;
		*/
			padding-bottom: 50px;
	}
	.indexLinks .first {
		margin-left: 0;
	}
	.indexLinks .figure {
		margin-bottom: 10px;
	}
	.indexLinks .title {
		padding-left: 15px;
		background: url(/common/img/list-mark_r-red02.gif) no-repeat 0 4px;
		font-weight: bold;
		line-height: 1.4;
	}
	.indexLinks .text {
		/* reset p @/common/css/general.css */
		margin-bottom: 0;
		
		/* origin */
		margin-top: 7px;
		margin-left: 15px;
	}

.side_relatedInfo {
	border: solid 1px #CCCCCC;
	padding: 10px;
	margin-top: 20px;
}
	.side_relatedInfo dt {
		font-weight: bold;
		margin-bottom: 5px;
	}

.main_relatedInfo {
	margin-top: 30px;
}
	.main_relatedInfo .section {
		border-bottom: solid 1px #CCCCCC;
	}
	.main_relatedInfo h2.heading {
		/* reset h2 @/common/css/general.css */
		clear: none;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 0;
		background-image: none;
		border-style: none;
		font-weight: normal;
		
		/* reset h2 @/common/css/text.css */
		font-size: 100%;
		
		/* origin */
		padding: 5px 15px;
		border-style: solid;
		border-color: #dedede;
		border-width: 1px 0;
		margin-bottom: 15px;
		font-weight: bold;
		font-size: 117%;
		height: 100%;
	}
	.main_relatedInfo .section {
		/* reset #main .section @/common/css/general.css */
		margin-bottom: 0!important;
		
		/* origin */
		margin-bottom: 15px!important;
	}
	.main_relatedInfo .section h3.heading {
		/* reset #main .section h3 @/common/css/general.css */
		margin-left: 0!important;
		
		/* origin */
		position: relative;
		float: left;
		width: 175px;
		left: 20px;
	}
	.main_relatedInfo .section ul {
		float: left;
		margin: 0;
		width: 465px;
		padding-bottom: 5px;
	}
	.main_relatedInfo .section ul.cmn_cl li {
		/* reset ul li @/common/css/general.css */
		margin-bottom: 0;
		
		/* origin */
		float: left;
		width: 232px;
		padding-bottom: 10px;
	}
	.main_relatedInfo .section ul.cmn_cl .figure {
		margin-bottom: 5px;
	}
/* ===================== 111007 ===================== */
#top #mv-area {
	margin-left: -3px;
	margin-right: -3px;
	position:relative;
}
	#top #mv-area .inner {
		position:relative;
		z-index:1;
		width:986px;
		height:337px;
		overflow:hidden;
	}
	#top #mv-area a {
		display:block;
		width:986px;
		height:337px;
		background-color:#FFF;
	}

@media print {
	#top #mv-area {
		zoom:0.92;
	}
}